# Rapports
rapports:
    path: /rapports
    controller: App\Controller\Rapports\RapportsController::Affiche
# Infos Paie
rapports_infos-paie:
    path: /rapports/infos-paie
    controller: App\Controller\Rapports\InfosPaieController::Edit
# Infos Heures de production
rapports_heures-production:
    path: /rapports/heures-production
    controller: App\Controller\Rapports\HeuresProductionController::Edit
# Infos Solde Heures Supplémentaires
#rapports_soldes-heures:
#    path: /rapports/soldes-heures
#    controller: App\Controller\Rapports\SoldesHeuresController::Affiche